body { color:#4c4c4c; font-family:'Open Sans', sans-serif; font-size:13px; letter-spacing:0.1em; line-height:1.2; text-align:left; font-weight:400; margin:0px; background-color:#fefff9; height:100% }
html { height:100% }
#footer a:active { color:#fff }
#m4 a:link { color:#fff; text-decoration:none }
#m4 a:visited { color:#fff }
#m4 a:hover { color:#f5f5f5 }
#m4 a:active { color:#fff }
#m7 a:link { color:#fff }
#m15 a:link { color:#fff }
#m32 a:link { color:#fff }
#m14 a:link { text-decoration:none }
#m42 a:link { text-decoration:none }
#m52 a:link { text-decoration:none }
#m62 a:link { text-decoration:none }
#PageDiv { position:relative; min-height:100% }
#item1 { width:75%; max-width:1440px; z-index:0; margin-left:auto; margin-right:auto }
#area-gm-1col-mob { width:75%; max-width:1440px; z-index:0; margin-left:auto; margin-right:auto; display:none }
#area-gm-1col-mob1 { width:75%; max-width:1440px; z-index:0; margin-left:auto; margin-right:auto; display:none }
#area-gm-1col-mob3 { width:75%; max-width:1440px; z-index:0; margin-left:auto; margin-right:auto }
#section-gm-hero-1col { z-index:-1; padding-left:20px; padding-top:0px; padding-right:20px; background-color:#fff; background-size:cover }
#area-gm-hero-1col { width:75%; max-width:1440px; z-index:0; margin-left:auto; margin-right:auto }
#m2 { width:100%; height:auto; z-index:9999; padding-top:0px; padding-bottom:0px; opacity:0.95; overflow:visible; position:relative }
.fwNavContainer1 { float:right; position:relative; right:50% }
#fwNav1 { position:relative; display:block; left:50%; padding:0; margin:0; list-style:none }
#fwNav1 .fwNavItem { width:auto; position:relative; float:left; margin:0; padding:0; border-top:0; border-bottom:0 }
#fwNav1 .fwNavItem a { display:block; color:#E6E6E6; text-decoration:none; background:#2B2525; padding:24px 22px 24px 22px; white-space:nowrap }
#fwNav1 .fwFirstChild { border-left:0 }
#fwNav1 .fwLastChild { border-right:0 }
#fwNav1 .fwNavItem a:hover, #fwNav1 .fwNavItem span a:hover, #fwNav1 .fwNavItem a:focus { color:#999999; text-decoration:none; background:#FF0016 }
#fwNav1 .fwNavItem a:active { color:#FFFFFF; text-decoration:none; background:#2B2525 }
#fwNav1-toggle, .fwNav1-toggle-label { display:none }
.fwNav1-toggle-label { width:30px; height:30px; overflow:hidden; background-image:url('../Resources/hamburger-white.png'); background-repeat:no-repeat; background-size:100%; margin-left:auto; margin-right:auto }
@media screen and (max-width:1200px)
{
	#item1 { width:95% }
	#area-gm-1col-mob { width:95% }
	#area-gm-1col-mob1 { width:95% }
	#area-gm-1col-mob3 { width:95% }
	#section-gm-hero-1col { padding:10px }
	#area-gm-hero-1col { width:95% }
}
@media screen and (max-width:800px)
{
	.fwNavContainer1 { display:none; position:fixed; width:100%; top:0; right:100%; bottom:0; left:0; margin-left:-100%; background-color:#2B2525; -webkit-overflow-scrolling:touch; overflow:auto; float:none; -webkit-transition:.2s ease-out margin, .2s ease-out right; -moz-transition:.2s ease-out margin, .2s ease-out right; -ms-transition:.2s ease-out margin, .2s ease-out right; -o-transition:.2s ease-out margin, .2s ease-out right; transition:.2s ease-out margin, .2s ease-out right }
	#fwNav1 { width:100%; right:0; left:0; margin-top:10px }
	#fwNav1 .fwNavItem { box-sizing:border-box; float:none; overflow:hidden; width:100%; border-right:0; border-left:0 }
	#fwNav1 .fwNavItem a { padding-top:12px; padding-bottom:12px; padding-left:5px; padding-right:5px }
	#fwNav1 .fwFirstChild { border-top:0 }
	#fwNav1 .fwLastChild { border-bottom:0 }
	.fwNav1-toggle-label { display:block; position:relative; cursor:pointer; -webkit-touch-callout:none; -webkit-user-select:none; user-select:none }
	.fwNav1-toggle-close { margin:24px auto 24px auto }
	.fwNavContainer1.fwMenuOn { margin-left:0; right:0 }
}
@media screen and (max-width:740px)
{
	#item1 { max-width:10736px }
	#area-gm-1col-mob { max-width:10736px }
	#area-gm-1col-mob1 { max-width:10736px }
	#area-gm-1col-mob3 { max-width:10736px }
	#section-gm-hero-1col { display:none }
	#area-gm-hero-1col { max-width:10736px }
}
@media screen and (max-width:600px)
{
	#item1 { width:100%; display:none }
	#area-gm-1col-mob { width:100% }
	#area-gm-1col-mob1 { width:100% }
	#area-gm-1col-mob3 { width:100% }
	#section-gm-hero-1col { padding:0px 5px }
	#area-gm-hero-1col { width:100% }
	#m2 { height:39px; margin-top:20px; margin-bottom:-20px }
}
